<div class="app">
  <app-header class="app-header" [title]="title"></app-header>
  <app-navbar class="app-navbar"></app-navbar>
  <div class="app-content">
    <router-outlet></router-outlet>
  </div>
  <app-footer class="app-footer"></app-footer>
</div>
